<%@ Page language="c#" Codebehind="OverallProjectSnapshot.aspx.cs" AutoEventWireup="false" Inherits="Mediachase.UI.Web.Reports.OverallProjectSnapshot" %>
<%@ Register TagPrefix="ibn" TagName="Snapshot" src="..\Reports\Modules\OverallProjectSnapshot.ascx"%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<html>
	<HEAD id="headTag" runat="server">
		<title>Instant Business Network</title>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<script src="../Scripts/browser.js"></script>
		<link href="../layouts/styles/windows.css" type=text/css rel=stylesheet >
		<link href="../Themes/XP/theme.css" rel="stylesheet">
		<link href="../layouts/Styles/ibn.css" rel="stylesheet">
		<script src="../Scripts/buttons.js"></script>
		<script><!--
		if ((browseris.mac) && !browseris.ie5up)
		{
			var macstyle = "../layouts/styles/mac.css";
			document.write("<link rel='stylesheet' Type='text/css' href='" + macstyle + "'>");
		}
		//-->
			function window.onbeforeprint()
			{
				var coll = document.all;
				if (coll!=null)
				{
					for (var i=0; i<coll.length; i++)
					{
						if (coll[i].Printable == "0")
							coll[i].style.display = "none";
						if (coll[i].Printable == "1")
							coll[i].style.display = "block";
					}
				}
			}
			function window.onafterprint()
			{
				var coll = document.all;
				if (coll!=null)
				{
					for (var i=0; i<coll.length; i++)
					{
						if (coll[i].Printable == "0")
							coll[i].style.display = "block";
						if (coll[i].Printable == "1")
							coll[i].style.display = "none";
					}
				}
			}
		</script>
	</HEAD>
	<body MS_POSITIONING="GridLayout">
		<form id="Form1" method="post" runat="server">
			<table width="100%" cellspacing=0 cellpadding=0 border=0>
				<tr>
					<td>
						<ibn:Snapshot id="ctrlSnapshot" runat="server"></ibn:Snapshot>
					</td>
				</tr>
			</table>
		</form>
	</body>
</html>